.btn.btn-default.btn-flat {
  position: relative;
  padding: 10px;
  border: 0;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700; }
  .btn.btn-default.btn-flat .btn-icon {
    position: absolute;
    top: 0;
    left: 7px;
    height: 100%;
    display: flex;
    justify-content: center; }
  .btn.btn-default.btn-flat.btn-ui {
    background-color: #f2d600;
    color: white; }
    .btn.btn-default.btn-flat.btn-ui:hover {
      background-color: #d9bf00; }
    .btn.btn-default.btn-flat.btn-ui:active {
      background-color: #bfa900; }
  .btn.btn-default.btn-flat.btn-linkedin {
    background-color: #0077b5;
    color: white; }
    .btn.btn-default.btn-flat.btn-linkedin:hover {
      background-color: #00669c; }
    .btn.btn-default.btn-flat.btn-linkedin:active {
      background-color: #005582; }
  .btn.btn-default.btn-flat.btn-facebook {
    background-color: #3b5998;
    color: white; }
    .btn.btn-default.btn-flat.btn-facebook:hover {
      background-color: #344e86; }
    .btn.btn-default.btn-flat.btn-facebook:active {
      background-color: #2d4373; }
  .btn.btn-default.btn-flat.btn-google {
    background-color: #4da1ff;
    color: white; }
    .btn.btn-default.btn-flat.btn-google:hover {
      background-color: #3494ff; }
    .btn.btn-default.btn-flat.btn-google:active {
      background-color: #1a86ff; }

.thumbnail__container {
  background: url("../../img/thumbnail@3x.png") center center;
  background-size: cover;
  color: white;
  min-height: 80vh; }

.box-rounded {
  overflow: hidden; }

.hero__container {
  font-family: 'Open Sans', sans-serif;
  background-color: rgba(213, 213, 255, 0.51);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.form__container {
  margin-right: -5em;
  z-index: 99; }

.form__outer {
  z-index: 99; }

/*# sourceMappingURL=style.css.map */
